#!/bin/sh

name="pinfo"
title="pinfo"
package="pinfo"
version="0.6.7"
build="1"
noarch="n"
build_info="Standard build."

info="A hypertext info file viewer."
desc="Pinfo is a hypertext info file viewer with a user
interface similar to Lynx. It is based on ncurses,
and can handle info pages as well as man pages. It
also features regexp searching and user-defined
colors/keys."
category="viewer/info"
environment="console/curses"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="ABOUT-NLS,AUTHORS,COPYING,ChangeLog,INSTALL,NEWS,README,TECHSTUFF,TODO"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://swiergot.intersec.pl/$name-$version.tar.gz

configure_option --prefix=/usr
configure_option --enable-cursor

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

make_docs

make_package main

clean_up

# $Log: pinfo.builder,v $
# Revision 1.3  2003/06/23 14:41:00  swiergot
# - Build 1.
#
# Revision 1.2  2003/06/23 14:34:23  swiergot
# - Force building.
#
# Revision 1.1  2003/06/23 14:27:28  swiergot
# - Initial release.
# - Version 0.6.7.
#
